#back_shadow {
	height: 1870px;
    }


#back_shadow #back_glay {
	height: 1870px;
    }
/* -- ナビゲーション部分 -- */

body  {
	height: 100px;
	width: 45px;
    }
	
#back_shadow #back_glay #navi ul li.shopinfo {
	background-image: url(../images/navi_images/shopinfo.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 45px;
	display:block;
	background-position: 0 -119px;
    margin-top: 25px;
	}

#back_shadow #back_glay #navi ul li.blog a{
	background-image: url(../images/navi_images/blog.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.blog a:hover {
	background-position: 0 -188px;
    }

#back_shadow #back_glay #navi ul li.flow a{
	background-image: url(../images/navi_images/flow.png);
	background-repeat: no-repeat;
	height: 152px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.flow a:hover {
	background-position: 0 -304px;
    }
#back_shadow #back_glay #navi ul li.photo a{
	background-image: url(../images/navi_images/photo.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.photo a:hover {
	background-position: 0 -196px;
    }
	
#back_shadow #back_glay #navi ul li.staff a{
	background-image: url(../images/navi_images/staff.png);
	background-repeat: no-repeat;
	height: 154px;
	width: 46px;
	display:block;
}

#back_shadow #back_glay #navi ul li.staff a:hover {
	background-position: 0 -304px;
    }

#back_shadow #back_glay #navi ul li.reserve a{
	background-image: url(../images/navi_images/resarve.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.reserve a:hover {
	background-position: 0 -196px;
    }

#back_shadow #back_glay #navi ul li.menu a{
	background-image: url(../images/navi_images/menu.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.menu a:hover {
	background-position: 0 -299px;
    }

#back_shadow #back_glay #navi ul li.concept a{
	background-image: url(../images/navi_images/concept.png);
	background-repeat: no-repeat;
	height: 185px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.concept {
	height: 232px;
	width: 45px;
}

#back_shadow #back_glay #navi ul li.concept a:hover {
	background-position: 0 -464px;
    }

#back_shadow #back_glay #navi ul li.home a{
	background-image: url(../images/navi_images/home.png);
	background-repeat: no-repeat;
	height: 93px;
	width: 45px;
	display:block;
	background-position: 0 0px;
    }

#back_shadow #back_glay #navi ul li.home a:hover {
	background-position: 0 -186px;
    }


/* -- ナビゲーション部分 -- */
/* -- コンテンツ部分 -- */

#container #back_shadow #back_glay #contents {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#back_shadow #back_glay #contents .acsess-image {
	margin-left: -5.5px;
}

#container #back_shadow #back_glay #contents .acsess-info {
	margin-top: 30px;
	margin-left: 230px;
}
#container #back_shadow #back_glay #contents #shop-info {
	margin-top: 10px;
	margin-right: 100px;
	margin-left: 285px;
	margin-bottom: -30px;
}
#container #back_shadow #back_glay #contents #shop-info .tel {
	font-size: 24px;
	color: #66cc00;
}
#container #back_shadow #back_glay #contents #shop-info .mail {
	font-size: 22px;
	color: #66ff00;
}
#container #back_shadow #back_glay #contents #shop-info .mail a{
	text-decoration: none;
	color: #006600;
}
#container #back_shadow #back_glay #contents #shop-info .mail a:hover{
	font-size: 22px;
	text-decoration: none;
	color: #ffcc00;
}
#container #back_shadow #back_glay #contents .link {
	margin-left: 265px;
}
#container #back_shadow #back_glay #contents .link a{
	text-decoration: none;
	color: #006600;
}
#container #back_shadow #back_glay #contents .link a:hover{
	text-decoration: none;
	color: #ffcc00;
}
#container #back_shadow #back_glay #contents #gmap {
	margin-top: 20px;
	margin-left: 275px;
}

/* -- コンテンツ部分 -- */
/* -- フッター部分 -- */

#container #back_shadow #tail #footer ul .shopinfo {
	color: #666;
}


